-- liquibase formatted sql
-- changeset Enson:alter_bom_type
-- preconditions onFail:MARK_RAN
-- precondition-sql-check expectedResult:0 SELECT COUNT(*) FROM information_schema.columns WHERE table_schema='fpsmsdb' AND table_name='bom' AND column_name='type'


ALTER TABLE `fpsmsdb`.`bom`
Add COLUMN `type` varchar(255);

